
/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "0B3-7F-qyK"; */
"0B3-7F-qyK.title" = "<placeholder>";

/* Class = "NSTextFieldCell"; title = "Veldbegrenzer voor bronbestand:"; ObjectID = "0Qn-Ky-LoQ"; */
"0Qn-Ky-LoQ.title" = "Veldbegrenzer voor bronbestand:";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Dit veld importeren"; ObjectID = "0SE-Fh-4WQ"; */
"0SE-Fh-4WQ.ibExternalAccessibilityHelp" = "Dit veld importeren";

/* Class = "NSTableColumn"; headerCell.title = "Doelvelden"; ObjectID = "0cM-fQ-pZA"; */
"0cM-fQ-pZA.headerCell.title" = "Doelvelden";

/* Class = "NSButtonCell"; title = "<placeholder>"; ObjectID = "1EP-6b-0li"; */
"1EP-6b-0li.title" = "<placeholder>";

/* Class = "NSButtonCell"; title = "Annuleren"; ObjectID = "2NV-ft-2gy"; */
"2NV-ft-2gy.title" = "Annuleren";

/* Class = "NSTextFieldCell"; title = "Voeg brongegevens van geselecteerde velden als nieuwe records toe aan de doeltabel."; ObjectID = "2OP-T8-c5W"; */
"2OP-T8-c5W.title" = "Voeg brongegevens van geselecteerde velden als nieuwe records toe aan de doeltabel.";

/* Class = "NSButton"; ibShadowedToolTip = "Kies of de optie voor automatisch invoeren moet worden uitgevoerd."; ObjectID = "2wU-o8-1e8"; */
"2wU-o8-1e8.ibShadowedToolTip" = "Kies of de optie voor automatisch invoeren moet worden uitgevoerd.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3Q8-DG-GTj"; */
"3Q8-DG-GTj.title" = "OK";

/* Class = "NSButton"; ibShadowedToolTip = "Kies hoe gegevens van de bron worden geïmporteerd naar het doel."; ObjectID = "4Lx-xu-vW9"; */
"4Lx-xu-vW9.ibShadowedToolTip" = "Kies hoe gegevens van de bron worden geïmporteerd naar het doel.";

/* Class = "NSBox"; title = "Box"; ObjectID = "4Tt-Iv-LeO"; */
"4Tt-Iv-LeO.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Volgende record"; ObjectID = "4ug-lY-fHF"; */
"4ug-lY-fHF.ibExternalAccessibilityDescription" = "Volgende record";

/* Class = "NSButton"; ibShadowedToolTip = "Volgende record"; ObjectID = "4ug-lY-fHF"; */
"4ug-lY-fHF.ibShadowedToolTip" = "Volgende record";

/* Class = "NSTextFieldCell"; title = "Tabelweergave cel"; ObjectID = "5SB-pW-kIf"; */
"5SB-pW-kIf.title" = "Tabelweergave cel";

/* Class = "NSTextFieldCell"; title = "Placeholder, don't localized."; ObjectID = "6lv-Ne-g54"; */
"6lv-Ne-g54.title" = "Placeholder, don't localized.";

/* Class = "NSButtonCell"; title = "Opties voor automatisch invoeren gebruiken"; ObjectID = "71c-bm-P4F"; */
"71c-bm-P4F.title" = "Opties voor automatisch invoeren gebruiken";

/* Class = "NSButton"; ibShadowedToolTip = "Selecteren of opties voor automatisch invoeren voor elk veld moeten worden uitgevoerd."; ObjectID = "7nU-JX-gqu"; */
"7nU-JX-gqu.ibShadowedToolTip" = "Selecteren of opties voor automatisch invoeren voor elk veld moeten worden uitgevoerd.";

/* Class = "NSButtonCell"; title = "Opties voor automatisch invoeren van velden tijdens importeren uitvoeren"; ObjectID = "7zl-ae-FCk"; */
"7zl-ae-FCk.title" = "Opties voor automatisch invoeren van velden tijdens importeren uitvoeren";

/* Class = "NSMenuItem"; title = "Splits waarden in afzonderlijke records"; ObjectID = "8K5-fa-WHy"; */
"8K5-fa-WHy.title" = "Splits waarden in afzonderlijke records";

/* Class = "NSButtonCell"; title = "Andere:"; ObjectID = "8gK-9C-CII"; */
"8gK-9C-CII.title" = "Andere:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "97b-dZ-Z19"; */
"97b-dZ-Z19.title" = "0";

/* Class = "NSBox"; title = "Box"; ObjectID = "9Am-hU-lg3"; */
"9Am-hU-lg3.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9Bb-bq-kdm"; */
"9Bb-bq-kdm.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "9D7-vK-QQF"; */
"9D7-vK-QQF.title" = "<placeholder>";

/* Class = "NSButtonCell"; title = "rowBtnReplace"; ObjectID = "9Vu-mn-sh0"; */
"9Vu-mn-sh0.title" = "rowBtnReplace";

/* Class = "NSMenuItem"; title = "<Placeholder>"; ObjectID = "A7r-Yw-HZj"; */
"A7r-Yw-HZj.title" = "<Placeholder>";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "ATH-a3-RWp"; */
"ATH-a3-RWp.title" = "<placeholder>";

/* Class = "NSWindow"; title = "Excel-gegevens opgeven"; ObjectID = "BMY-PQ-4K7"; */
"BMY-PQ-4K7.title" = "Excel-gegevens opgeven";

/* Class = "NSWindow"; title = "Velden bij importeren"; ObjectID = "BXx-E7-FAg"; */
"BXx-E7-FAg.title" = "Velden bij importeren";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "C1H-yx-g2Z"; */
"C1H-yx-g2Z.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Naam onderdeel"; ObjectID = "D5g-QQ-yPl"; */
"D5g-QQ-yPl.title" = "Naam onderdeel";

/* Class = "NSWindow"; title = "Importoverzicht"; ObjectID = "D6R-sm-MdF"; */
"D6R-sm-MdF.title" = "Importoverzicht";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "DWm-Hk-Xkx"; */
"DWm-Hk-Xkx.title" = "<placeholder>";

/* Class = "NSTableColumn"; headerCell.title = "Bronvelden"; ObjectID = "Eaw-qZ-Qlm"; */
"Eaw-qZ-Qlm.headerCell.title" = "Bronvelden";

/* Class = "NSMenuItem"; title = "Komma"; ObjectID = "ErG-dF-Uze"; */
"ErG-dF-Uze.title" = "Komma";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "GBV-bg-Kza"; */
"GBV-bg-Kza.title" = "0";

/* Class = "NSTextFieldCell"; title = "Tabelweergave cel"; ObjectID = "J0w-PW-CGq"; */
"J0w-PW-CGq.title" = "Tabelweergave cel";

/* Class = "NSBox"; title = "Toewijzingsvenster"; ObjectID = "J5s-KK-QFj"; */
"J5s-KK-QFj.title" = "Toewijzingsvenster";

/* Class = "NSBox"; title = "Box"; ObjectID = "KiT-CD-bco"; */
"KiT-CD-bco.title" = "Box";

/* Class = "NSButtonCell"; title = "Vervangen"; ObjectID = "LPb-Gb-Rbd"; */
"LPb-Gb-Rbd.title" = "Vervangen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "LoS-h4-zUG"; */
"LoS-h4-zUG.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "M45-nz-Zkb"; */
"M45-nz-Zkb.title" = "Box";

/* Class = "NSMenuItem"; title = "Tab"; ObjectID = "NJX-Xv-Led"; */
"NJX-Xv-Led.title" = "Tab";

/* Class = "NSButtonCell"; title = "Andere:"; ObjectID = "OUL-mK-lhG"; */
"OUL-mK-lhG.title" = "Andere:";

/* Class = "NSWindow"; title = "Begrenzer opgeven"; ObjectID = "P3m-QY-dbN"; */
"P3m-QY-dbN.title" = "Begrenzer opgeven";

/* Class = "NSTextFieldCell"; title = "Dit veld niet importeren"; ObjectID = "PPq-bi-jbs"; */
"PPq-bi-jbs.title" = "Dit veld niet importeren";

/* Class = "NSButtonCell"; title = "Importeeropties"; ObjectID = "PoQ-Jo-U4N"; */
"PoQ-Jo-U4N.title" = "Importeeropties";

/* Class = "NSTextFieldCell"; title = "Groepskop"; ObjectID = "Qeg-WQ-knc"; */
"Qeg-WQ-knc.title" = "Groepskop";

/* Class = "NSTextFieldCell"; title = "Tabelweergave cel"; ObjectID = "QvU-qD-mKP"; */
"QvU-qD-mKP.title" = "Tabelweergave cel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Qy6-FK-Vmy"; */
"Qy6-FK-Vmy.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuleren"; ObjectID = "R0n-pL-zxO"; */
"R0n-pL-zxO.title" = "Annuleren";

/* Class = "NSMenuItem"; title = "<Placeholder>"; ObjectID = "S3h-fT-zre"; */
"S3h-fT-zre.title" = "<Placeholder>";

/* Class = "NSBox"; title = "Box"; ObjectID = "SaC-Tl-6DE"; */
"SaC-Tl-6DE.title" = "Box";

/* Class = "NSButtonCell"; title = "rowBtnAdd"; ObjectID = "TcP-qu-iDB"; */
"TcP-qu-iDB.title" = "rowBtnAdd";

/* Class = "NSMenuItem"; title = "Komma"; ObjectID = "Ut3-fD-Jak"; */
"Ut3-fD-Jak.title" = "Komma";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vfb-mI-2Vw"; */
"Vfb-mI-2Vw.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "W1V-0W-hCz"; */
"W1V-0W-hCz.title" = "OK";

/* Class = "NSBox"; title = "Box"; ObjectID = "WhE-Yc-I5u"; */
"WhE-Yc-I5u.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Wl6-9v-ZwW"; */
"Wl6-9v-ZwW.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "rowBtnUpdate"; ObjectID = "Xfe-K9-Xw7"; */
"Xfe-K9-Xw7.title" = "rowBtnUpdate";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "Y9Z-qi-pwx"; */
"Y9Z-qi-pwx.title" = "<placeholder>";

/* Class = "NSTextFieldCell"; title = "Groepskop"; ObjectID = "ZZc-92-She"; */
"ZZc-92-She.title" = "Groepskop";

/* Class = "NSTableColumn"; headerCell.title = "Brongegevens"; ObjectID = "ZrY-2H-bcx"; */
"ZrY-2H-bcx.headerCell.title" = "Brongegevens";

/* Class = "NSSearchFieldCell"; placeholderString = "Velden doorzoeken"; ObjectID = "a3q-0Y-V8H"; */
"a3q-0Y-V8H.placeholderString" = "Velden doorzoeken";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "aOy-jL-qeK"; */
"aOy-jL-qeK.title" = "0";

/* Class = "NSButtonCell"; title = " "; ObjectID = "asg-Fs-HtJ"; */
"asg-Fs-HtJ.title" = " ";

/* Class = "NSSearchField"; ibExternalAccessibilityDescription = "Zoeken"; ObjectID = "avP-rc-55O"; */
"avP-rc-55O.ibExternalAccessibilityDescription" = "Zoeken";

/* Class = "NSSearchField"; ibShadowedToolTip = "Doorzoek de doelvelden in de lijst."; ObjectID = "avP-rc-55O"; */
"avP-rc-55O.ibShadowedToolTip" = "Doorzoek de doelvelden in de lijst.";

/* Class = "NSMenuItem"; title = "Spatie"; ObjectID = "bP9-3O-xtl"; */
"bP9-3O-xtl.title" = "Spatie";

/* Class = "NSButtonCell"; title = "Toevoegen"; ObjectID = "dZF-rX-iWn"; */
"dZF-rX-iWn.title" = "Toevoegen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "eKk-cT-K1P"; */
"eKk-cT-K1P.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Spatie"; ObjectID = "eQE-Ep-pNd"; */
"eQE-Ep-pNd.title" = "Spatie";

/* Class = "NSButtonCell"; title = "Logbestand openen..."; ObjectID = "eUE-ov-0Ku"; */
"eUE-ov-0Ku.title" = "Logbestand openen...";

/* Class = "NSTextFieldCell"; title = "Veldbegrenzer voor bronbestand:"; ObjectID = "eZa-Uw-oLe"; */
"eZa-Uw-oLe.title" = "Veldbegrenzer voor bronbestand:";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "ffd-pm-fxD"; */
"ffd-pm-fxD.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSBox"; title = "Box"; ObjectID = "g1a-XQ-MQ7"; */
"g1a-XQ-MQ7.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Wijs de doelvelden in de database toe aan de bronvelden."; ObjectID = "g3L-uh-IJZ"; */
"g3L-uh-IJZ.title" = "Wijs de doelvelden in de database toe aan de bronvelden.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Alles tonen"; ObjectID = "gDR-wx-tzJ"; */
"gDR-wx-tzJ.ibExternalAccessibilityDescription" = "Alles tonen";

/* Class = "NSButton"; ibShadowedToolTip = "Database beheren..."; ObjectID = "gDR-wx-tzJ"; */
"gDR-wx-tzJ.ibShadowedToolTip" = "Database beheren...";

/* Class = "NSTextFieldCell"; title = "Vervang geselecteerde velden in de gevonden reeks van het doel door brongegevens in de volgorde van de huidige record."; ObjectID = "h5O-5i-4g7"; */
"h5O-5i-4g7.title" = "Vervang geselecteerde velden in de gevonden reeks van het doel door brongegevens in de volgorde van de huidige record.";

/* Class = "NSTextFieldCell"; title = "Werk geselecteerde velden in de gevonden reeks van het doel bij met brongegevens wanneer de waarden in de vergelijkingsvelden gelijk zijn."; ObjectID = "hHR-iV-dvH"; */
"hHR-iV-dvH.title" = "Werk geselecteerde velden in de gevonden reeks van het doel bij met brongegevens wanneer de waarden in de vergelijkingsvelden gelijk zijn.";

/* Class = "NSTableColumn"; headerCell.title = "Toewijzen"; ObjectID = "hNY-QN-tiT"; */
"hNY-QN-tiT.headerCell.title" = "Toewijzen";

/* Class = "NSTextFieldCell"; title = "Voorbeelden: serienummer, tijdstempel van aanmaak, tijdstempel van wijziging, zoekopdrachten."; ObjectID = "hSA-7a-pjZ"; */
"hSA-7a-pjZ.title" = "Voorbeelden: serienummer, tijdstempel van aanmaak, tijdstempel van wijziging, zoekopdrachten.";

/* Class = "NSTextFieldCell"; title = "DOEL"; ObjectID = "hb4-fG-IP4"; */
"hb4-fG-IP4.title" = "DOEL";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "ihu-qq-rOk"; */
"ihu-qq-rOk.title" = "<placeholder>";

/* Class = "NSTextFieldCell"; title = "Dit veld importeren"; ObjectID = "j2W-1g-vdE"; */
"j2W-1g-vdE.title" = "Dit veld importeren";

/* Class = "NSButtonCell"; title = "<placeholder>"; ObjectID = "jE6-FU-SnA"; */
"jE6-FU-SnA.title" = "<placeholder>";

/* Class = "NSMenuItem"; title = "Tab"; ObjectID = "jMZ-Im-vvO"; */
"jMZ-Im-vvO.title" = "Tab";

/* Class = "NSTextFieldCell"; title = "Opgegeven wanneer scripts worden uitgevoerd"; ObjectID = "m1S-Nq-oau"; */
"m1S-Nq-oau.title" = "Opgegeven wanneer scripts worden uitgevoerd";

/* Class = "NSButtonCell"; title = "Annuleren"; ObjectID = "mAQ-4j-MXK"; */
"mAQ-4j-MXK.title" = "Annuleren";

/* Class = "NSTextFieldCell"; title = "x van y"; ObjectID = "nEv-LB-qUm"; */
"nEv-LB-qUm.title" = "x van y";

/* Class = "NSMenuItem"; title = "Puntkomma"; ObjectID = "njX-Ud-hJO"; */
"njX-Ud-hJO.title" = "Puntkomma";

/* Class = "NSBox"; title = "Box"; ObjectID = "oSN-Ic-MwG"; */
"oSN-Ic-MwG.title" = "Box";

/* Class = "NSMenuItem"; title = "Bewaar waarden in de originele record"; ObjectID = "oUC-jt-Ygw"; */
"oUC-jt-Ygw.title" = "Bewaar waarden in de originele record";

/* Class = "NSButtonCell"; title = "Bijwerken"; ObjectID = "pYS-Z8-dsV"; */
"pYS-Z8-dsV.title" = "Bijwerken";

/* Class = "NSTextFieldCell"; title = "Tabelweergave cel"; ObjectID = "qek-IE-HZ7"; */
"qek-IE-HZ7.title" = "Tabelweergave cel";

/* Class = "NSTextFieldCell"; title = "Herhalende velden:"; ObjectID = "sEi-LP-lLR"; */
"sEi-LP-lLR.title" = "Herhalende velden:";

/* Class = "NSButtonCell"; title = "Importeren"; ObjectID = "so3-mU-7MF"; */
"so3-mU-7MF.title" = "Importeren";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Dit veld niet importeren"; ObjectID = "tOb-A4-fTD"; */
"tOb-A4-fTD.ibExternalAccessibilityHelp" = "Dit veld niet importeren";

/* Class = "NSTextFieldCell"; title = "BRON"; ObjectID = "tVP-MK-MAe"; */
"tVP-MK-MAe.title" = "BRON";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "tnj-kN-1lo"; */
"tnj-kN-1lo.title" = "<placeholder>";

/* Class = "NSButtonCell"; title = "Controleren"; ObjectID = "uJF-fa-5Wz"; */
"uJF-fa-5Wz.title" = "Controleren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Vorige record"; ObjectID = "uZh-c3-eHa"; */
"uZh-c3-eHa.ibExternalAccessibilityDescription" = "Vorige record";

/* Class = "NSButton"; ibShadowedToolTip = "Vorige record"; ObjectID = "uZh-c3-eHa"; */
"uZh-c3-eHa.ibShadowedToolTip" = "Vorige record";

/* Class = "NSButtonCell"; title = "Resterende gegevens als nieuwe records toevoegen"; ObjectID = "v5c-sI-uwW"; */
"v5c-sI-uwW.title" = "Resterende gegevens als nieuwe records toevoegen";

/* Class = "NSBox"; title = "TopLeft-Info-Box"; ObjectID = "wTp-0T-t6I"; */
"wTp-0T-t6I.title" = "TopLeft-Info-Box";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Records vergelijken volgens dit veld"; ObjectID = "weK-Dv-kqR"; */
"weK-Dv-kqR.ibExternalAccessibilityHelp" = "Records vergelijken volgens dit veld";

/* Class = "NSTextFieldCell"; title = "Tekenset voor bronbestand:"; ObjectID = "xos-zb-XBH"; */
"xos-zb-XBH.title" = "Tekenset voor bronbestand:";

/* Class = "NSButtonCell"; title = "Behoud externe containeropslag"; ObjectID = "z1m-4c-GL1"; */
"z1m-4c-GL1.title" = "Behoud externe containeropslag";

/* Class = "NSTextFieldCell"; title = "Records vergelijken volgens dit veld"; ObjectID = "zPh-yt-O8S"; */
"zPh-yt-O8S.title" = "Records vergelijken volgens dit veld";

/* Class = "NSMenuItem"; title = "Puntkomma"; ObjectID = "zlJ-1d-8Wv"; */
"zlJ-1d-8Wv.title" = "Puntkomma";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zwz-fe-QvR"; */
"zwz-fe-QvR.title" = "Text Cell";
